Bug 134704 - krb5-auth-dialog should BuildRequires: libgnomeui-devel krb5-devel
krb5-auth-dialog should BuildRequires: libgnomeui-devel krb5-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krb5-auth-dialog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: EasyFix
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-10-05 13:28 EDT by Maxim Dziumanenko
Modified: 2013-03-05 22:41 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.2-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 17:36:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-05 13:28:22 EDT
Description of problem:
libgnomeui and krb5 headers and development libs are needed to build
krb5-auth-dialog

Version-Release number of selected component (if applicable):
krb5-auth-dialog-0.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libgnomeui-devel krb5-devel
2.rpmbuild -ba krb5-auth-dialog-0.2-1.src.rpm 
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Roozbeh Pournader 2005-03-22 12:06:35 EST
The fix has actually created another bug, #151820.

Note You need to log in before you can comment on or make changes to this bug.